Bug 952151 - babeld-1.3.5 is available
Summary: babeld-1.3.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: babeld
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-15 10:03 UTC by Upstream Release Monitoring
Modified: 2013-04-24 01:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-23 03:43:33 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-04-15 10:03:31 UTC
Latest upstream release: 1.3.5
Current version in Fedora Rawhide: 1.3.4
URL: http://www.pps.univ-paris-diderot.fr/~jch/software/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-04-15 14:25:29 UTC
babeld-1.3.5-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/babeld-1.3.5-1.fc19

Comment 2 Fedora Update System 2013-04-15 14:25:51 UTC
babeld-1.3.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/babeld-1.3.5-1.fc18

Comment 3 Fedora Update System 2013-04-15 16:19:36 UTC
Package babeld-1.3.5-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing babeld-1.3.5-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-5697/babeld-1.3.5-1.fc19
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-04-23 03:43:35 UTC
babeld-1.3.5-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2013-04-24 01:33:28 UTC
babeld-1.3.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.